Subject: Ticket Assigned - Order no 8201529574
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 18 Dec 2020 07:20:14 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no 8201529574 Hello. I contacted via phone yesterday as I have a problem with my bed. They told me I have to send an email with the photo attached. I received it on 30/09/2020 and as you can see from the photo attached the wooden legs are bending. I need someone to come and fix it. Order number 8201529574. Please contact me on 94130333

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1888037